<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'appointment', language 'si', version '4.4'.
 *
 * @package     appointment
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingappointment'] = 'වෙලාවක් වෙන්කරවා ගැනීමට';
$string['addingappointments'] = 'වේලාවන් වෙන්කරවා ගැනීමට';
$string['addremoveattendees'] = 'සහභාගී වන්නන් ඇතුල් කිරීම/අයින් කිරීම';
$string['addsession'] = 'සැසියක් එකතු කරන්න';
$string['addtimeframe'] = 'කාල රාමුවක් එකතු කරන්න';
$string['advanced'] = 'සංකීර්ණ';
$string['allowcancellations'] = 'අවලංගු කිරීමට ඉඩ දෙන්න';
$string['allowcancellations_help'] = 'පැමිණීම';
$string['allowcancellationsdefault'] = 'අවලංගු කිරීමට ඉඩදීම default';
$string['allowcancellationsdefault_help'] = 'පරීක්ෂා කර ඇත්නම්, මෙම ක්‍රියාකාරකම සඳහා නව සැසි සාදන විට පෙරනිමි සැකසුම වනුයේ ලියාපදිංචිය අවලංගු කිරීමට ඉඩ දීමයි';
$string['allowwaitlist'] = 'පොරොත්තු ලේඛනයට ඉඩ දෙන්න';
$string['allowwaitlist_help'] = '"පොරොත්තු ලේඛනයට ඉඩ දෙන්න" තෝරාගත් විට, එය දැනටමත් පිරී තිබුණත්, හදාරන්නන්ට හමුවීම් සැසියක් සඳහා ලියාපදිංචි වීමට හැකි වනු ඇත.<br />

දැනටමත් පිරී ඇති සැසියක් සඳහා ශිෂ්යයෙකු ලියාපදිංචි වූ විට, ඔවුන් සැසිය සඳහා පොරොත්තු ලේඛනගත කර ඇති බවට උපදෙස් දෙන විද්‍යුත් තැපෑලක් ඔවුන්ට ලැබෙනු ඇති අතර වෙන් කිරීමක් ලබා ගත හැකි වූ විට දැනුම් දෙනු ලැබේ.';
$string['alreadysignedup'] = 'ඔබ දැනටමත් මෙම හමුවීම් ක්‍රියාකාරකම සඳහා ලියාපදිංචි වී ඇත.';
$string['appointment'] = 'පත්වීම';
$string['appointment:addattendees'] = 'හමුවීම් සැසියකට සහභාගිවන්නන් එක් කරන්න';
$string['appointment:addinstance'] = 'උදාහරණයක් එකතු කරන්න';
$string['appointment:configurecancellation'] = 'හමුවීම් ක්‍රියාකාරකමක් එකතු කිරීම/සංස්කරණය කිරීම මත, ලියාපදිංචිය අවලංගු කිරීම් වින්‍යාස කිරීමට ඉඩ දෙන්න.';
$string['appointment:editsessions'] = 'හමුවීම් සැසි එක් කරන්න, සංස්කරණය කරන්න, පිටපත් කරන්න සහ මකන්න';
$string['appointment:managecustomfields'] = 'හමුවීම් සැසිය සඳහා අභිරුචි ක්ෂේත්‍ර කළමනාකරණය කරන්න.';
$string['appointment:overbook'] = 'පොරොත්තු ලැයිස්තුව සබල කර නොමැති සම්පූර්ණ සැසි සඳහා ලියාපදිංචි වන්න.';
$string['appointment:removeattendees'] = 'හමුවීම් සැසියකින් සහභාගිවන්නන් ඉවත් කරන්න';
$string['appointment:signup'] = 'සැසියක් සඳහා ලියාපදිංචි වන්න';
$string['appointment:takeattendance'] = 'පැමිණීම ගන්න';
$string['appointment:view'] = 'හමුවීම් ක්‍රියාකාරකම් සහ සැසි බලන්න';
$string['appointment:viewattendees'] = 'පැමිණීමේ ලැයිස්තුව සහ සහභාගිවන්නන් බලන්න';
$string['appointment:viewcancellations'] = 'අවලංගු කිරීම් බලන්න';
$string['appointmentactivity'] = 'පත්වීම් ක්රියාකාරිත්වය';
$string['appointmentcustomfields'] = 'පත්වීම් අභිරුචි ක්ෂේත්ර';
$string['appointmentname'] = 'පත්වීමේ නම';
$string['appointments'] = 'පත්වීම්';
$string['appointmentsession'] = 'පත්වීම් සැසිය';
$string['approvalreqd'] = 'අනුමැතිය අවශ්‍යයි';
$string['approvalreqd_help'] = '"අනුමැතිය අවශ්‍යයි" පරීක්ෂා කළ විට, ඉගෙන ගන්නෙකුට පත්වීම් සැසියකට සහභාගි වීමට අවසර ලබා ගැනීමට ඔවුන්ගේ කළමනාකරුගෙන් අනුමැතිය අවශ්‍ය වේ.';
$string['approve'] = 'අනුමත කරන්න';
$string['attendance'] = 'පැමිණීම';
$string['attendanceinstructions'] = 'සැසියට සහභාගී වූ පරිශීලකයින් තෝරන්න';
$string['attendedsession'] = 'සැසියට සහභාගී විය';
$string['modulename_link'] = 'Appointments';
