<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth', language 'si', version '4.4'.
 *
 * @package     auth
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actauthhdr'] = 'යොදාගත හැකි හදුනාගැනීමේ විකල්ප සංරචක';
$string['allowaccountssameemail'] = 'එකම විද්‍යුත් තැපෑල මගින් ගිණුම් වලට ඉඩදෙන්න';
$string['allowaccountssameemail_desc'] = 'සබල කර ඇත්නම්, පරිශීලක ගිණුම් එකකට වඩා වැඩි ගණනකට එකම ඊමේල් ලිපිනය බෙදා ගත හැක. මෙය ආරක්ෂාව හෝ රහස්‍යතා ගැටළු වලට හේතු විය හැක, උදාහරණයක් ලෙස මුරපදය වෙනස් කිරීමේ තහවුරු කිරීමේ විද්‍යුත් තැපෑල සමඟ.';
$string['alternatelogin'] = 'ඔබ මෙහි URL එකක් ඇතුලත් කරන්නේ නම් එය මෙම අඩවිය සදහා ලොගින් පි‍ටුව ලෙස පාවිච්චි කෙරෙනු ඇත.';
$string['alternateloginurl'] = 'විකල්ප පිවිසුම් URL ය';
$string['auth_changepasswordhelp'] = 'මුරපදය වෙනස් කිරීමේ උදව්';
$string['auth_changepasswordhelp_expl'] = '{$a} මුරපදය නැති වූ පරිශිලකයින්ට නැති වු මුර පදය උදව් සංදර්ශනය කරන්න.';
$string['auth_changepasswordurl'] = 'මුරපදය වෙනස්කිරීමේ URL';
$string['auth_changepasswordurl_expl'] = '{$a} මුරපදය අමතකවූ භාවිතා කරන්නන් යැවීම සදහා අදාල url එක මෙහි දෙන්න. <strong>සම්මත මුරපද වෙනස් කිරීමේ පිටුව</strong> <strong>නැත</strong> වන පරිදි වෙනස් කරන්න.';
$string['auth_changingemailaddress'] = '{$a->oldemail} හි සිට {$a->newemail} දක්වා ඊමේල් ලිපින වෙනසක් ඔබ විසින් ඉල්ලා ඇත. ආරක්ෂක හේතු මත, නව ලිපිනය ඔබේ සතු එකක්ද යන්න තහවුරු කරගැනීමට තහවුරු කරගැනීමේ ඊමේල් එකක් ඔබ වෙත එවනු ලැබේ. එහි ඇති සැබැදිය විවෘත කොට තහවුරු කල විගස නව ඊමේල් ලිපිනය යාවත්කාලීන වනු ඇත.';
$string['auth_common_settings'] = 'පොදු සිටුවම්';
$string['auth_data_mapping'] = 'දත්ත අනුරූපනය';
$string['auth_fieldlock'] = 'අගුළු අගය';
$string['auth_fieldlock_expl'] = '<p>අගය අගුළු දමන්න: සබල කර ඇත්නම්, පරිශීලකයින්ට ක්ෂේත්‍රය සංස්කරණය කිරීමට නොහැකි වනු ඇත. ඔබ මෙම දත්ත බාහිර සත්‍යාපන පද්ධතිය තුළ පවත්වාගෙන යන්නේ නම් මෙම විකල්පය භාවිතා කරන්න.</p>';
$string['auth_fieldlockfield'] = 'අගුළු අගය ({$a})';
$string['auth_fieldlocks'] = 'පරිශිලක ක්ෂේත්‍ර අගුළු දමන්න.';
$string['auth_fieldlocks_help'] = '<p> ඔබට පරිශිලක දත්ත අගුළු දැමිය හැක.පරිශිලක දත්ත හාස්තික පරිශිලක රෙකෝඩ සැකසීමෙන් හෝ \'upload user\'සුසාධ්‍ය භාවිතයෙන් උඩුගත කිරීමෙන් පරිපාලක විසින් පරිශිලක දත්ත නඩත්තු කරන අඩවි සඳහා මෙය ප්‍රයෝජනවත් වේ.';
$string['auth_fieldmapping'] = '({$a}) දත්ත අනුරූපනය';
$string['auth_invalidnewemailkey'] = 'දෝෂයක් : ඔබ වෙනස් කරන ලද ඊමේල් ලිපිනයක් තහවුරු කිරීමට උත්සහා කරන්නේ නම් ඔබට තහවුරු කිරීම සදහා ලැබුනූ සබැදිය ඔබ නිවැරදිව කොපි කොට නොමැත. නිවැරදිව සබැදිය කොපි කොට නැවත උත්සහා කරන්න.';
$string['auth_multiplehosts'] = 'බහු විධි සත්කාරකයෙන් OR යොමු සදහන් කල හැකිය. (උදා. host1.com; host2.com; host3.com) හෝ (උදා. xxx.xxx.xxx.xxx;xxx.xxx.xxx.xxx)';
$string['auth_notconfigured'] = '{$a} සත්‍යාපන ක්‍රමය වින්‍යාස කර නැත.';
$string['auth_outofnewemailupdateattempts'] = 'ඔබගේ ඊමේල් ලිපිනය යාවත්කාලීන කිරීම සදහා ලබා දෙන අවස්ථා ගණන ඉක්මවා ඇත.එනිසා ඔබගේ යාවත්කාලීන ඉල්ලීම් අවලංගු කෙරෙනු ඇත.';
$string['auth_passwordisexpired'] = 'ඔබගේ මුරපදය කල්ඉකුත්වී ඇත. කරුණාකර එය වෙනස් කරන්න';
$string['auth_passwordwillexpire'] = 'ඔබගේ මුරපදය දින {$a}කින් කල් ඉකුත්වනු ඇත. ඔබ‍ගේ මුරපදය දැන් වෙනස් කිරීමට අවශ්‍යද?';
$string['auth_remove_delete'] = 'අභ්‍යන්තර සම්පූර්ණයෙන් මකා දමන්න.';
$string['auth_remove_keep'] = 'අභ්‍යන්තර තබාගන්න.';
$string['auth_remove_suspend'] = 'අභ්‍යන්තර අත්හිටුවන්න';
$string['auth_remove_user'] = 'පරිශිලක බාහිර මූලයෙන් ඉවත් කල විට, බහු සහ මූර්තියේදී අභ්‍යන්තර පරිශිලක ගිණුමට කුමක් සිදුකල යුතු ද යන්න විශේෂනය කරන්න.
අත්හිටවූ පරිශිලකයෝ බාහිර මෙවලම් වලින් නැවත පෙනී සිටි නිම් ඔවුන් පමණක් ස්වයංක්‍රියව නැවත ප්‍රමාණවත් වේ.';
$string['auth_remove_user_key'] = 'ext පරිශිලක ඉවත් කරන ලදි.';
$string['auth_sync_script'] = 'පරිශීලක ගිණුම් සමමුහුර්තකරණය';
$string['auth_updatelocal'] = 'පෙදෙසි යාවත්කාලීන කරන්න';
$string['auth_updatelocal_expl'] = '<p> <b>අභ්යන්තර පෙදෙසි යාවත්කාලීන කරන්න:</b> පවරා ඇත්නම් පරිශිලක ලොගින් වසා සෑම අවස්ථාවකම ක්ෂේත්‍රය යාවත්කාලීන (බාහිර සත්‍යාපනයකින්) වීම සිදුවේ හෝ පරිශිලක සම මුහුර්තකරණය එහි ඇත.';
$string['auth_updatelocalfield'] = '({$a}) අභ්යන්තර පෙදෙසි යාවත්කාලීන කරන්න';
$string['auth_updateremote'] = 'බාහිර පෙදෙසි යාවත්කාලීන කිරීම';
$string['auth_updateremote_expl'] = '<p><b>බාහිර යාවත්කාලීන කිරීම:</b> පවරා ඇත්නම්,පරිශිලක වාර්තා යාවත්කාලීන කල විට බාහිර සත්‍යාපනය යාවත් කාලීන වෙයි.සැකසුම් සඳහා ඉඩදීමට ක්ෂේත්‍ර අඟුළු ලා නොතිබිය යුතුය.</p>';
$string['auth_updateremote_ldap'] = '<p> <b> සටහන:</b> බාහිර LDAP දත්ත යාවත්කාලීන බැදි පරිශිලක සමග සියළුම වාර්තා සඳහා සැකසීමේ වරප්‍රසාද binddn සහ bindpw ට ගැලපීමට අවශ්‍ය වේ.දැනට බහු අගය ඇති පරිශිලක ආරක්ෂණය කර නොමැත සහ යාවත්කාලින කර ඇති බාහිර අගයන් ඉවත් කරයි.';
$string['auth_updateremotefield'] = '({$a}) බාහිර යාවත්කාලීන කිරීම';
$string['auth_user_create'] = 'පරිශිලක නිර්මාණ පවරන්න.';
$string['auth_user_creation'] = 'නව (නිර්ණාමික) පරිශිලකයන් හට නව පරිශිලක ගිණුම්, බාහිර සත්‍යාපන මූලය මගින් නිර්මාණය කිරීමට හැකි අතර ඉ-තැපැල් මගින් තහවුරු කර ඇත.
ඔබ මෙය පවරා ඇත්නම්, පරිශිලක නිර්මාණ සඳහා නියත මොඩියුල විකල්ප වින්‍යාස කිරිමට මතක තබා ගන්න.';
$string['auth_usernameexists'] = 'තෝරාගත් භාවිත නාමයන් දැනටමත් පවතී.කරුණාකර නව එකක් තෝරා ගන්න.';
$string['auth_usernotexist'] = '{$a} නොපවතින පරිශිලකයා යාවත්කාලීන කල නොහැක.';
$string['authenticationoptions'] = 'සත්‍යාපන විකල්ප';
$string['authinstructions'] = 'මෙහිදී ඔබට ඔබගේ පරිශිකයන් සඳහා උපදෙස් සැපයියි හැකිය.එබැවින් කුමන භාවිත නාමය හා මුරපදය දැනට භාවිත කරන්නේ දැයි ඔවුන්ට දැන ගත හැකිය.ඔබ ඇතුල් කළ පෙල ලොගින් පිටුවේ දිස්වෙයි.ඔබ‍ මෙම ස්ථානයේ හිස් තැනක් තැබුවහොත් උපදෙස් මුද්‍රණය නොවේ.';
$string['authloginviaemail'] = 'විද්‍යුත් තැපෑල මගින් ඇතුල් වීමට ඉඩදෙන්න';
$string['authloginviaemail_desc'] = 'අඩවි ඇතුල්වීම සදහා පරිශීලක නාමය හා විද්‍යුත් තැපැල් ලිපිනය (ඇත්නම්) යන දෙකම භාවිතා කිරීමට පරිශීලකයන්ට ඉඩ ලබා දෙන්න';
$string['auto_add_remote_users'] = 'දුරස්ථ පරිශිලකයන් ස්වයංක්‍රියව එකතු කරන්න.';
$string['changepassword'] = 'මුරපද URLය වෙනස් කරන්න';
$string['changepasswordhelp'] = 'ඔබගේ පරිශිලකයන් හට ඔවුන් භාවිත නාමය හා මුරපදය අමතක වුවහොත් එය ප්‍රතිසාධනය කිරීම‍ට හෝ වෙනස් කිරීමට පිහිටුමක් ඔබට මෙහි දී සඳහන් කළ හැකිය.පරිශිලක පිටුවේ සහ ලොගින් පිටුවේ බොත්තමක් ලෙස මෙය පරිශිලකයන්ට සැපයුම් කළ හැකිය.ඔබ මෙම ස්ථානයේ හිස්ව නැබුවහොත් බොත්තම මුදුණය නොවේ.';
$string['chooseauthmethod'] = 'සත්‍යාපන විධිය තෝරන්න';
$string['chooseauthmethod_help'] = 'මෙම සිටුවම පරිශීලකයා ලොග් වන විට භාවිතා කරන සත්‍යාපන ක්‍රමය තීරණය කරයි. සක්‍රීය සත්‍යාපන ප්ලගීන පමණක් තෝරා ගත යුතුය, එසේ නොමැතිනම් පරිශීලකයාට තවදුරටත් පුරනය වීමට නොහැකි වනු ඇත. පරිශීලකයා ලොගින් වීම අවහිර කිරීමට, "පිවිසීම නැත" තෝරන්න.';
$string['createpassword'] = 'මුරපදය ජනනය කර පරිශීලකයාට දන්වන්න';
$string['createpasswordifneeded'] = 'අවශ්‍ය නම් මුරපදය නිර්මාණය කර විද්‍යුත් තැපෑල මගින් යවන්න';
$string['emailchangecancel'] = 'ඊමේල් ලිපිනය වෙනස් වීම අවලංගු කරන්න';
$string['emailchangepending'] = 'වෙනස්කම් බලාපොරොත්තුවෙන් සිටී.  {$a->preference_newemail} හි ඔබට එවූ සබැදිය විවෘත කරන්න.';
$string['emailnowexists'] = 'ඔබ එකතු කිරීමට උත්සහ කරමින් සිටින ඊමේල් ලිපිනය මේ වනවිට තවත් අයෙකුට අයත් වේ. මෙනිසා ඔබගේ ඊමේල් ලිපින වෙනස් කිරීමේ ඉල්ලීම විනාශ කෙරෙනු ඇත. වෙනස් ඊමේල් ලිපිනයක් මගින් නැවතත් උත්සහා කරන්න.';
$string['emailupdate'] = 'විද්යුත් තැපෑල ලිපිනය යාවත්කාලීන කරන්න';
$string['emailupdatemessage'] = 'දයාබර {$a->fullname},

{$a->site} හි ඔබේ පරිශීලක ගිණුමෙහි, ඔබගේ විද්‍යුත් තැපැල්  ලිපිනයෙහි වෙනස් කිරීමක් ඔබ ඉල්ලා ඇත. මෙම වෙනස අනුමත කිරීමට, කරුණාකර පහත වෙබ් ලිපිනය වෙත යන්න.

{$a->url}
{$a->supportemail}';
$string['emailupdatesuccess'] = '<em>{$a->fullname}</em> පරිශීලකයාගේ ඊමේල ලිපිනය සාර්තකව <em>{$a->email}</em> ලෙස යාවත් කාලීන කරන ලදී.';
$string['emailupdatetitle'] = '{$a->site} හි ඊමේල් ලිපිනය හි වෙනස්කම් යාවත්කාලීන කිරීම අනුමත කරන්න';
$string['errormaxconsecutiveidentchars'] = 'මුරපදය අවම වශයෙන් එකිනෙකට සමාන අක්ෂර {$a} කින් සමන්විත විය යුතුය.';
$string['errorminpassworddigits'] = 'මුර පදයට අවම වශයෙන් {$a} අංක තිබිය යුතුය';
$string['errorminpasswordlength'] = 'මුරපදය යාවත් කාලීන කිරීමේ දෝෂය,මුරපදය වෙනස් වී නොමැත.';
$string['errorminpasswordlower'] = 'මුර පදයට අවම වශයෙන් {$a} කුඩකුරු අක්ෂර  තිබිය යුතුය';
$string['errorminpasswordnonalphanum'] = 'මුරපදවලට අවම වශයෙන්  *, - හෝ  # වැනි අක්ෂරාංක නොවන ලකුණු {$a} තිබිය යුතුය.';
$string['errorminpasswordupper'] = 'මුර පදයට අවම වශයෙන් {$a} මහකුරු අක්ෂර  තිබිය යුතුය';
$string['errorpasswordreused'] = 'මෙම මුරපදය මීට පෙර භාවිතා කර ඇති අතර, නැවත භාවිතා කිරීමට අවසර නැත';
$string['errorpasswordupdate'] = 'මුරපදය යාවත්කාලීන කිරීමේ දෝෂය,මුරපදය වෙනස් වී නොමැත.';
$string['eventuserloggedin'] = 'පරිශීලකයා පුරනය වී ඇත';
$string['eventuserloggedinas'] = 'පරිශීලක වෙනත් පරිශීලකයෙකු ලෙස පුරනය වී ඇත';
$string['eventuserloginfailed'] = 'පරිශීලක පිවිසීම අසාර්ථකයි.';
$string['forcechangepassword'] = 'මුරපදය වෙනස් කිරිම සදහා බල කරන්න';
$string['forcechangepassword_help'] = 'ඔවුන්ගේ මීලග moodle  ලොගින්හිදී මුරපදය වෙනස් කිරීම සදහා  පරිශිලකයන්ට බල කරන්න';
$string['forcechangepasswordfirst_help'] = 'ඔවුන්ගේ පළමු moodle ලොගින්හිදී  මුරපදය වෙනස් කිරීමට පරිශිලකයන්ට බල කරන්න';
$string['forgottenpassword'] = 'ඔබ මෙහි URL එකක් ඇතුලත් කරනු ලැබුවහොත් එය නැතිවූ මුරපද නැවත සකසා ගැනීමේ පිටුව ලෙස මෙම අඩවියට සදහා යොදා ගනු ලබනු ඇත. Moodle වලින් පිටත මුරපද හසුරුවන අඩවි සදහා මෙය ඉතාමත් අත්‍යාවශ්‍යය වනු ඇත. පෙරනිමි මුරපද නැවත සකසා ගැනිමේ සහාය ලබාගත යුතුනම් මෙය හිස්ව තබන්න.';
$string['forgottenpasswordurl'] = 'අමතක වූ මුරපද URLය';
$string['guestloginbutton'] = 'අමුත්තන්ගේ ලොගින්වීමේ ‍බොත්තම';
$string['incorrectpleasetryagain'] = 'වැරදියි. කරුණාකර නැවත උත්සාහ කරන්න.';
$string['infilefield'] = 'ගොනුවට අවශ්‍ය ක්ෂේත්‍ර';
$string['informminpassworddigits'] = 'අවම වශයෙන් අංක {$a}';
$string['informminpasswordlength'] = 'අවම වශයෙන් අකුරු {$a}';
$string['informminpasswordlower'] = 'අවම වශයෙන් අකුරු {$a}';
$string['informminpasswordnonalphanum'] = 'අවම වශයෙන්  * , -  හෝ  # වැනි අක්ෂරාංක නොවන ලකුණු  {$a}';
$string['informminpasswordreuselimit'] = '{$a} වෙනස් කිරීමෙන් පසු මුරපද නැවත භාවිතා කළ හැක';
$string['informminpasswordupper'] = 'අවම වශයෙන් අකුරු {$a}';
$string['informpasswordpolicy'] = '{$a} මුරපදයේ අඩංගු වියයුතුමය.';
$string['instructions'] = 'උපදෙස්';
$string['internal'] = 'අභ්‍යන්තර';
$string['limitconcurrentlogins'] = 'සමගාමී පිවිසුම් සීමා කරන්න';
$string['limitconcurrentlogins_desc'] = 'සබල කර ඇත්නම් එක් එක් පරිශීලකයා සඳහා සමගාමී බ්‍රවුසර පිවිසුම් ගණන සීමා කෙරේ. පැරණිම සැසිය සීමාවට පැමිණීමෙන් පසු අවසන් වේ, පරිශීලකයින්ට සුරකින ලද සියලුම වැඩ අහිමි විය හැකි බව කරුණාවෙන් සලකන්න. මෙම සැකසුම තනි පුරනය (SSO) සත්‍යාපන ප්ලගීන සමඟ නොගැළපේ.';
$string['locked'] = 'අගුලු ලූ';
$string['md5'] = 'MD5 සාරාංශය';
$string['nopasswordchange'] = 'මුරපදය වෙනස් කළ නොහැකිය.';
$string['nopasswordchangeforced'] = 'ඔබගේ මුර පදය වෙනස් කරන්නේ නැතිව ඔබට ඉදිරියට යාමට නොහැකිය.කෙසේ වුවද වෙනස් කිරීම සඳහා ඉතුරු පිටු එහි නොමැත.කරුණාකර ඔබගේ moodle සේවාදයකය අමතන්න.';
$string['noprofileedit'] = 'ෆ්‍රෝපයිලය සංස්කරණය කල නොහැක';
$string['ntlmsso_attempting'] = 'NTLM හරහා තනි ලියාපදිංචි වීම සඳහා උත්සාහ කරමින්...';
$string['ntlmsso_failed'] = 'ස්වයං-ලොග්වීම අසාර්ථක විය, සාමාන්‍යයය ලොග් විම සදහා ඇති පිටුව භාවිතා කරන්න...';
$string['ntlmsso_isdisabled'] = 'NTLM SSO අක්‍රිය කර ඇත';
$string['passwordhandling'] = 'මුරපද ක්ෂේත්‍රය හැසිරවීම';
$string['plaintext'] = 'සරල පාඨය';
$string['pluginnotenabled'] = 'හදුනාගැනීමේ ප්ලගින් \'{$a}\' සක්‍රීය කර නැත.';
$string['pluginnotinstalled'] = 'හදුනාගැනීමේ ප්ලගින් \'{$a}\'ස්ථාපනය කර නැත.';
$string['potentialidps'] = 'ඔබේ ගිණුම භාවිතාකොට ලොග් වෙන්න:';
$string['privacy:metadata:userpref:loginfailedcount'] = 'පරිශීලකයා පිවිසීමට අසමත් වූ වාර ගණන';
$string['privacy:metadata:userpref:loginlockoutignored'] = 'පරිශීලකයෙකුගේ ගිණුම කිසි විටෙක අගුලු දැමීම්වලට යටත් නොවිය යුතු බව පෙන්නුම් කරයි';
$string['recaptcha'] = 'ප්‍රතිග්‍රහනය';
$string['recaptcha_help'] = 'ස්වයංක්‍රීය වැඩසටහන් මගින් සිදුවන හානි අවම කිරීමට මෙම CAPTCHA යොදා ගනී. සරලව මෙහි දිස්වන වචනය ඇතුලු කරන්න. නිසි ලෙස හිස්තැන් තබන්න.

එනමුදු මෙම CAPTCHA හි ඇති අන්තර්ගතය සොයා ගැනීමට අපහසු නම් වෙනත් CAPTCHA එකක් හෝ ශබ්ධය මගින් තහවුරු කරගන්නා CAPTCHA එකක් ඉල්ලා සිටිය හැක.';
$string['recaptcha_link'] = 'auth/email';
$string['security_question'] = 'ආරක්ෂණ ප්‍රශ්න';
$string['selfregistration'] = 'ස්වයං-ලියාපදිංචි වීම';
$string['selfregistration_help'] = 'හදුනා ගැනීමේ ප්ලගින් එකක්, එනම් විද්යුත් තැපැල් මත පදනම් වූ, ස්වයං-ලියාපදිංචිය සහිත, තොරා ඇතිනම් එය අදාල පරිශීලකයන්හට ඔවුන් ව්සින්ම ගිණුම් සදා ගැනිමට අවශ්‍යයය සහාය ලබා දේ. කෙසේ වුවද මෙමගින් අනවශ්‍යයය පුද්ගලයින් අවශ්‍යයය ගිණුම් සාදා ගැනීම තුලින් සිදුවන හානිය අවම කර ගැනීමට මෙය සක්‍රීය නොකිරිම හෝ තොරාගත් ඊමේල් ලිපින දිගු කිහිපයක් සදහා මෙය සක්‍රීය කරන්න.';
$string['sha1'] = 'SHA - 1 කැබලි කිරිම';
$string['showguestlogin'] = 'ලොගින් පිටුවේ අමුත්තන්ගේ ලොගින් බොත්තම පෙන්වීමට හෝ සැඟවීමට ඔබට හැකිය.';
$string['stdchangepassword'] = 'මුරපදය වෙනස් කිරීමේ සම්මත පිටුව භාවිතා කරන්න';
$string['stdchangepassword_expl'] = 'බාහිර සත්‍යාපන පද්ධතිය Moodle හරහා මුරපදය වෙනස් කිරීමට ඉඩදෙයි නම්,මෙය Yes \'Change password URL\'යටපත් කරයි.';
$string['stdchangepassword_explldap'] = 'සටහන: LDAP හරහා දුරස්ථව සම්බන්ධව සිටින්නේ නම් SSL සුරක්ෂිත කල සම්බන්ධතාවක් මගින් ප්‍රවේශ කරවන්න.';
$string['suspended'] = 'අත්හිටවූ ගිණුම';
$string['suspended_help'] = 'අත්හිටවූ පරිශීලක ගිණුම් මගින් ලොග් වීම හෝ වෙබ් සේවා භාවිතය සිදුකල නොහැක. එලෙසම සියලු පිටතට යන පණිවිඩ විනාශ කරනු ඇත.';
$string['testsettings'] = 'පරීක්ෂණ සැකසුම්';
$string['unlocked'] = 'අරිනලද';
$string['unlockedifempty'] = 'ශුන්‍ය නම් අරිනලද';
$string['update_never'] = 'කවදාවත් නැහැ';
$string['update_oncreate'] = 'සෑදීමේදී';
$string['update_onlogin'] = 'සෑම ලොගිනයකදීම';
$string['update_onupdate'] = 'යාවත්කාල කිරීමේදී';
$string['user_activatenotsupportusertype'] = 'තෝරා ගත් පරිශීලක වර්ගය: {$a} සදහා auth: ldap user_disable() තවමත් සහාය නොදක්වයි.';
$string['user_disablenotsupportusertype'] = 'තෝරා ගත් පරිශීලක වර්ගය: {$a} සදහා auth: ldap user_disable() තවමත් සහාය නොදක්වයි.';
$string['username'] = 'පරිශීලක නාමය';
