<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'lti', language 'si', version '4.4'.
 *
 * @package     lti
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accept_grades'] = 'මෙවලමෙන් ශ්‍රේණි පිළිගන්න';
$string['automatic'] = 'ස්වයංක්‍රීය, මෙවලම් URL මත පදනම්ව';
$string['basicltiintro'] = 'ක්‍රියාකාරකම් විස්තරය';
$string['basicltiname'] = 'ක්‍රියාකාරකම් නම';
$string['custom'] = 'අභිරුචි පරාමිතීන්';
$string['default'] = 'පෙරනිමිය';
$string['display_description'] = 'සිසුන් මෙවලම වෙත ප්‍රවේශ වන විට ක්‍රියාකාරකම් විස්තරය පෙන්වන්න';
$string['display_name'] = 'සිසුන් මෙවලම වෙත ප්‍රවේශ වූ විට ක්‍රියාකාරකම් නාමය පෙන්වන්න';
$string['embed'] = 'කාවැද්දීම';
$string['embed_no_blocks'] = 'කාවැද්දීම, බ්ලොක් නොමැතිව';
$string['existing_window'] = 'පවතින කවුළුව';
$string['external_tool_type'] = 'පෙර සැකසූ මෙවලම';
$string['icon_url'] = 'අයිකන URL';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['launch_url'] = 'මෙවලම් URL';
$string['launchinpopup'] = 'කන්ටේනරය දියත් කරන්න';
$string['modulename'] = 'බාහිර මෙවලම';
$string['modulename_link'] = 'mod/lti/view';
$string['new_window'] = 'නව කවුළුව';
$string['password'] = 'බෙදාගත් රහස';
$string['pluginname'] = 'බාහිර මෙවලම';
$string['privacy'] = 'පෞද්ගලිකත්වය';
$string['resourcekey'] = 'පාරිභෝගික යතුර';
$string['secure_icon_url'] = 'ආරක්ෂිත නිරූපක URL';
$string['secure_launch_url'] = 'ආරක්ෂිත මෙවලම් URL';
$string['selectcontent'] = 'අන්තර්ගතය තෝරන්න';
$string['share_email'] = 'මෙවලම සමඟ දියත් කිරීමේ විද්‍යුත් තැපෑල බෙදා ගන්න';
$string['share_name'] = 'මෙවලම සමඟ දියත් කිරීමේ නම බෙදා ගන්න';
$string['submissions'] = 'ඉදිරිපත් කිරීම්';
$string['tool_config_not_found'] = 'මෙම URL සඳහා මෙවලම් වින්‍යාසය හමු නොවීය.';
